body {
    background-image: url('../images/body_bg.png');
}
a {
    transition: 0.7s;
    outline: none;
}
a:hover {
    color: #f28434 !important;
}
.d-wrapper {
    width: 98%;
    max-width: 1280px;
    margin: 0 auto;
}
.d-inner-wrapper {
    overflow: hidden;
}
.headline {
    height: 75px;
}
.headline .logo {
    float:left;
}
.headline .cart-block {
    float:right;
}

.logo {
    width: 240px;
    height:75px;
}
.logo img{
    width: 100%;
    height:100%;
}
.cart-block {
    width:200px;
    height:100%;
    background: #cb3f45;
    background: linear-gradient(to bottom, #cb3f45 0%,#ac1a1f 100%);
}
.cart-block-active {
    background: #f28434;
    background: linear-gradient(to bottom, #f28434 0%,#e95514 100%);
}
.cart-block a {
    display: block;
    padding: 20px;
    color: #ffffff;
    text-decoration: none;
}
.cart-block a:hover {
    color:#fff !important;
}
.cart-block .cart-icon {
    background: url(../images/sprite.png) no-repeat;
    background-position: -40px 0;
    width: 34px;
    height: 31px;
    vertical-align: middle;
    display: block;
    float: left;
}
.cart-block .cart-text {
    display: block;
    margin-left: 60px;
    margin-top: -5px;
}
.site-data-headline-block {
    height:100%;
    background: white;
    margin-left: 240px;
    margin-right: 200px;
    overflow: hidden;
}
.headline-menu {
    height: 45%;
    overflow: hidden;
    background: url('../images/headline-menu.png') repeat-x;
    background-size: auto 100%;
}
.headline-shop-info {
    height: 55%;
    overflow: hidden;
    background: #303030;
    background: linear-gradient(to bottom, #303030 0%,#232323 100%);
    color: #fff;
    padding: 0 15px;
}
.headline-menu ul {
    padding:0;
    margin:0;
}
.headline-menu ul li{
    float: left;
    list-style:none;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgba(189,182,182,0.4);
}
.headline-menu ul li a {
    display: block;
    color:#adadad;
    text-decoration: none;
    text-transform: uppercase;
    padding:9px 15px;
    font-size: 12px;
    border-right: none;
}
.headline-menu ul li a:hover {
    background: url('../images/headline-menu-hover.png') repeat-x;
    background-size: auto 100%;
}
.shop-info-left {
    float:left;
    width:50%;
    height:100%;
    overflow: hidden;
}
.shop-info-right {
    float:right;
    height:100%;
    text-align: right;
    overflow: hidden;
}
.shop-info-left span {
    margin-right: 15px;
    display: block;
    float:left;
    padding-top:8px;
    font-weight: bold;
    font-style: italic;
    font-size: 16px;
}
.shop-info-right span {
    margin-right: 15px;
    display: block;
    float:left;
    padding-top:8px;
    font-weight: bold;
    font-style: monospace;
    font-size: 16px;
}
.top-line {
    height: 48px;
    overflow: hidden;
}
.top-menu {
    float: left;
    overflow: hidden;
    width: 70%;
    height: 100%;
    background: url('../images/top-menu.png') repeat-x;
}
.search-block {
    float:right;
    overflow: hidden;
    width: 30%;
    height: 48px;
    background: #ededed;
    background: linear-gradient(to bottom, #ededed 0%,#bfbfbf 100%);
}
.top-menu ul {
    margin:0;
    padding:0;
}
.top-menu ul li {
    float:left;
    list-style:none;
}
.top-menu ul li a {
    display: block;
    font-weight: bold;
    padding: 13px 25px;
    color:white;
    text-decoration: none;
    font-size: 16px;
    font-style: italic;
}
.top-menu ul li a:hover {
    background: url('../images/top-menu-hover.png') repeat-x;
    color: white !important;
}
.search-block > div {
    width:90%;
    margin: 0 auto;
}
.search-block input {
    padding:7px;
    background-color: #c6c6c6;
    border: none;
    box-shadow: inset 0 1px 3px rgba(105,105,105,0.2), 0 1px 0 #e8e8e8;
    width: 100%;
    outline: none;
    margin-top: 7px;
}
.search-block input:focus {
    background-color: white;
    box-shadow: inset 0px 1px 0px 0px #cdcdcd;
}
.banner-top img {
    width:100%;
}
.index-page-title {
    background: #3b3b3b;
    background: linear-gradient(to bottom, #3b3b3b 0%,#1f1f1f 100%);
    padding: 10px 20px;
}
.index-page-title h1 {
    color: white;
    margin:0;
    font-weight: normal;
    text-transform: uppercase;
    font-size:24px;
    text-align: center;
    font-style: monospace;
    font-weight:bold;
    /*text-shadow:0px 0px 0 rgb(216,216,216),-1px 1px 0 rgb(187,187,187),-2px 2px 0 rgb(158,158,158), -3px 3px 0 rgb(129,129,129),-4px 4px 3px rgba(0,0,0,0.6),-4px 4px 1px rgba(0,0,0,0.5),0px 0px 3px rgba(0,0,0,.2);
    */
    text-shadow:0px 0px 0 rgb(202,202,202),-1px 1px 0 rgb(158,158,158), -2px 2px 0 rgb(115,115,115),-3px 3px 2px rgba(0,0,0,0.6),-3px 3px 1px rgba(0,0,0,0.5),0px 0px 2px rgba(0,0,0,.2);
}
.left-block {
    width:20%;
    float:left;
}
.right-block {
    float: right;
    width: 80%;
    padding-bottom: 15px;
}
.bgwhite {
    background-color: white;
}
.left-block ul.left-menu {
    margin:0;
    padding:0 10px;
}
.left-block ul.left-menu li {
    list-style: none;
}
.left-block ul.left-menu li a {
    display: block;
    font-size: 16px;
    line-height: 16px;
    padding: 10px 0;
    color: #888;
    border-bottom: 1px #aaa solid;
    font-weight: bold;
    font-style: italic;
}
.left-block ul.left-menu li a:hover {
    color: #ff863d;
    text-decoration: none;
    padding-left: 15px;
}
.left-block ul.left-menu li ul {
    padding-left: 15px;
}
.index-widget .title{
    background: #f4f4f4;
    background: linear-gradient(to bottom, #f4f4f4 0%,#d8d8d8 100%);
    border-bottom: 1px #c5c5c5 solid;
    border-top: 1px #c5c5c5 solid;
    font-size: 25px;
    text-transform: uppercase;
    padding: 8px 20px;
}

.index-category {
    overflow: hidden;
}
.index-category-item {
    width: 25%;
    float: left;
    border: 1px #c5c5c5 solid;
    box-sizing: border-box;
}
.index-category-image {
    background-size: cover;
    background-repeat: no-repeat;
    max-height:75%;
    background-position: center;
}
.index-category-image:before {
    content: '';
    display: block;
    padding-top: 100%;
}
.index-category-title {
    color: #000;
    text-align: center;
    padding: 10px 0;
    outline: none;
    border: none;
}
.right-block h1 {
    font-weight: lighter;
    font-size: 30px;
    margin:0;
    padding:0 0 15px 0;
}
.category-products {
    overflow: hidden;
}
.category-products .category-product {
    float:left;
    width: 25%;
    border: 1px #c5c5c5 solid;
    box-sizing: border-box;
}
.category-products .category-product-title {
    padding: 15px;
    text-align: center;
}
.category-products .category-product-price {
    font-weight: bold;
    font-size: 18px;
    text-align: center;
}
.category-products .category-product a {
    color:#000;
}
.category-products .category-product a:hover {
    text-decoration: none;
    color:#ff863d !important;
}

.product-image-page-block {
    float: left;
    width: 45%;
}
.image-description-page-block {
    float: right;
    width: 53%;
}
.product-image-page-block > a {
    display: block;
}
.product-image-page-block > a img {
    width: 100%;
}
.product-image-page-block .gallery-wrapper a{
    display: block;
    float: left;
    width: 30%;
    margin:7px;
}
.product-image-page-block .gallery-wrapper a img {
    width:100%;
    height:100px;
}
.image-description-page-block .price {
    font-size:20px;
    padding-top: 15px;
}
.image-description-page-block .price span {
    color:#da080d;
}
.to-cart-button-area a {
    display: block;
    color: white !important;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    background-color: #c6353b;
    margin:20px 20px 20px 0;
    text-decoration: none !important;
}
.to-cart-button-area a:hover {
    background-color: #da080d;
}
.add-to-lists-block .compare, .add-to-lists-block .like {
    float:left;
    width:50%;
}
.add-to-lists-block a {
    color:#c6353b !important;
}
.add-to-lists-block a:hover {
    color:#ff863d !important;
}
.add-to-lists-block .compare-icon {
    background: url('../images/sprite.png') no-repeat;
    background-position: -25px -62px;
    width: 15px;
    height: 20px;
    margin-bottom: -6px;
    display: inline-block;
}
.add-to-lists-block .like-icon {
    background: url('../images/sprite.png') no-repeat;
    background-position: 0 -60px;
    width: 21px;
    height: 20px;
    margin-bottom: -6px;
    display: inline-block;
}
.right-block p {
    text-align: justify;
}
.footer-bottom {
    padding-top: 15px;
    /*padding-bottom: 10px;*/
    background-color: #373737;
}
.footer-bottom li {
    list-style: none;
    padding-bottom: 7px;
    margin-left: 10px;
}
.footer-bottom a {
    color: #fff !important;
    text-decoration: none;
}
.footer-bottom a:hover {
    text-decoration: underline;
    color: #fff !important;
}
.footer-bottom span {
    color: #fff;
    display: block;
    padding-bottom: 7px;
}
.footer-bottom p {
    text-align: center;
    color:#fff;
    background: #b51d23;
    padding:15px !important;
}

.filter-horizontal-block {
    padding: 15px 15px;
    border: 1px #dadada solid;
    margin: 15px 15px 15px 0;
}

.index-widget-image {
    background-size: cover;
    background-repeat: no-repeat;
    height:75%;
    background-position: center;
}
.index-widget-image:before {
    content: '';
    display: block;
    padding-top: 100%;
}
.index-widget li a {
    padding:10px;
    display: block;
}
.feedback-button {
    position: fixed;
    display: block;
    color: #fff !important;
    text-decoration: none !important;
    width: 200px;
    left: -81px;
    top: 60%;
    margin-top: -100px;
    background: #c6353b;
    transform: rotate(270deg);
    text-align: center;
    padding: 10px;
    font-weight: bold;
    font-size: 18px;
    border-radius: 10px;
    border: 2px #fff solid;
    z-index: 10;
}
.feedback-button:hover {
    color: #fff !important;
    cursor: pointer;
    background: #da080d;
}
@media (max-width: 992px) {
    .feedback-button {
        display: none;
    }
}
/*.feedback-button span {*/
    /*display: block;*/
    /*transform: rotate(270deg);*/
    /*text-align: center;*/
/*}*/
@media (max-width: 1060px) {
    .right-block .index-category-item {
        min-height: 270px;
    }
}
@media (min-width: 672px) and (max-width: 992px) {
    .right-block .index-category-item {
        min-height: 260px;
    }
}
@media (min-width: 768px) and (max-width: 672px) {
    .right-block .index-category-item {
        min-height: 230px;
    }
}
@media (min-width: 850px) and (max-width: 1275px) {
    .category-products .category-product {
        width: 22%!important;
    }
}
@media (min-width: 768px) and (max-width: 850px) {
    .category-products .category-product {
        width: 21%!important;
    }
}
@media (min-width: 576px) and (max-width: 768px) {
    .left-block {
        display: none;
    }
    .right-block {
        width: 100%;
    }
    .right-block .index-category-item {
        width: 33.33%;
        min-height: 260px;
    }
    .category-products .category-product {
        width: 29%!important;
    }
}
@media (max-width: 576px) {
    .left-block {
        display: none;
    }
    .right-block {
        width: 100%;
    }
    .right-block .index-category-item {
        width: 50%;
        min-height: 260px;
    }
    .category-products .category-product {
        width: 44%!important;
    }
}
.phone-icon {
    display: none;
}
@media (max-width: 448px) {
    .phone-icon {
        display: block;
        font-size: 25px;
        top: 21px;
        right: 28px;
        position: absolute;
        color: #fff;
    }
    .phone-icon a {
        color: #fff;
        border: 3px solid #f00;
        border-radius: 100%;
        padding: 7px 9px;
    }
}